ISCS#FEP - Feature #1381

dac_sys(000320000 640
05/13/2021 08:05 PM - jiwei shi

Status: Resolved
Priority: Normal
Assignee: jiwei shi
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/13/2021

100%
0.00 hour
0.00 hour

Description
Iscsl32000064[

History

#1 - 05/14/2021 10:20 AM - jiwei shi

- Assignee set to jiwei shi

#2 - 05/14/2021 10:20 AM - jiwei shi

- Status changed from New to In Progress

#3 - 05/24/2021 09:47 AM - xiangyang li

- Target version set to 3.1

#4 - 06/15/2021 03:45 PM - jiwei shi

webll[1SDataServerll6400000000001CENVs2013000IceBuilderd00000000svn00
000‘svn/QT-1SCS/branches/branchSVG/doc/QT-1SCS SvGINICcE,vsi00000'0

#5 - 06/15/2021 03:46 PM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#6 - 07/06/2021 02:29 PM - jiwei shi

- Status changed from Resolved to Feedback

#7 - 07/06/2021 02:31 PM - jiwei shi

ehmill0000000000(000setSymbolStatus),00libgraphl0000000000000000000000

#8 - 12/22/2021 11:36 PM - jiwei shi

- Status changed from Feedback to Resolved

#9 - 03/23/2022 07:53 PM - jiwei shi

- Status changed from Resolved to Feedback

#10 - 03/23/2022 07:53 PM - jiwei shi

- Status changed from Feedback to In Progress

#11 - 03/23/2022 08:00 PM - jiwei shi
32[000lbaim (Bug:#1892) (Bug:#2052)100000064000

#12 - 03/24/2022 10:50 AM - jiwei shi
32llem_dsvl0000"(1ssue:#1810):em_dsv 0000 00000064000

#13 - 03/24/2022 05:32 PM - jiwei shi
32llem_sicl0000"(Feature:#1857):00000000"00000064000
#14 - 03/24/2022 06:16 PM - jiwei shi

- Status changed from In Progress to Resolved
